A:img{ 

 border-style:none;

}

body,td,p {font-family:Trebuchet MS,tahoma,arial,sans-serif; font-size:13px; color:#000000; }



body {

	margin: 0;

	padding: 0;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	background-color: #FFFFFF;

}

	

BODY {

    scrollbar-face-color:#DCFFAB;

    scrollbar-base-color:#DCFFAB;

	scrollbar-arrow-color:#70BF01;

	scrollbar-track-color:#D6F2FE;

}



/* Links */



a:link {color: #037BAF; text-decoration: underline; }

a:visited {color: #037BAF; text-decoration: underline;}

a:active {color: #037BAF; }

a:hover {color: #17AEE7; text-decoration: none; }



a.navwhite:link {font-size:14px; font-family:Trebuchet MS,tahoma,arial,sans-serif; color: #FFF; font-weight:bold; text-decoration: none; line-height: 16px; padding: 5px; }

a.navwhite:visited {font-size:14px; font-family:Trebuchet MS,tahoma,arial,sans-serif; color: #FFF; font-weight:bold; text-decoration: none; line-height: 16px; padding: 5px; }

a.navwhite:active {font-size:14px; font-family:Trebuchet MS,tahoma,arial,sans-serif; color: #FFF; font-weight:bold; text-decoration: none; line-height: 16px; padding: 5px; }

a.navwhite:hover {font-size:14px; font-family:Trebuchet MS,tahoma,arial,sans-serif; color: #C5011C; font-weight:bold; text-decoration: underline; line-height: 16px; padding: 5px; }



a.navleft:link {font-family:Trebuchet MS,tahoma,verdana,arial,sans-serif; font-weight:bold; font-size: 13px; text-decoration: none; color:#006699; }

a.navleft:visited {font-family:Trebuchet MS,tahoma,verdana,arial,sans-serif; font-weight:bold; font-size: 13px; text-decoration: none; color:#006699; }

a.navleft:active {font-family:Trebuchet MS,tahoma,verdana,arial,sans-serif; font-weight:bold; font-size: 13px; text-decoration: none; color:#006699; }

a.navleft:hover  {font-family:Trebuchet MS,tahoma,verdana,arial,sans-serif; font-weight:bold; font-size: 13px; text-decoration: underline; color:#000; }



a.navbreadcrumbs:link {font-family:verdana,arial,sans-serif; font-weight:normal; font-size: 10px; text-decoration: none; color:#F0CE77; }

a.navbreadcrumbs:visited {font-family:verdana,arial,sans-serif; font-weight:normal; font-size: 10px; text-decoration: none; color:#F0CE77; }

a.navbreadcrumbs:active {font-family:verdana,arial,sans-serif; font-weight:normal; font-size: 10px; text-decoration: none; color:#F0CE77; }

a.navbreadcrumbs:hover  {font-family:verdana,arial,sans-serif; font-weight:normal; font-size: 10px; text-decoration: underline; color:#FFF; }



a.navtop:link {font-size:12px; font-family:Trebuchet MS,tahoma,arial,sans-serif; color: #FFF; font-weight:bold; text-decoration: none; line-height: 16px; padding: 5px; }

a.navtop:visited {font-size:12px; font-family:Trebuchet MS,tahoma,arial,sans-serif; color: #FFF; font-weight:bold; text-decoration: none; line-height: 16px; padding: 5px; }

a.navtop:active {font-size:12px; font-family:Trebuchet MS,tahoma,arial,sans-serif; color: #FFF; font-weight:bold; text-decoration: none; line-height: 16px; padding: 5px; }

a.navtop:hover {font-size:12px; font-family:Trebuchet MS,tahoma,arial,sans-serif; color: #FFF; font-weight:bold; text-decoration: underline; line-height: 16px; padding: 5px; }



a.featurelink:link {color: #0D91CF; font-weight:bold; text-decoration: underline; font-size: 14x; font-family:Trebuchet MS,tahoma,arial,sans-serif; line-height: 16px; }

a.featurelink:visited {color: #0D91CF; font-weight:bold; text-decoration: underline; font-size: 14x; font-family:Trebuchet MS,tahoma,arial,sans-serif; line-height: 16px; }

a.featurelink:active {color: #0D91CF; font-weight:bold; text-decoration: underline; font-size: 14x; font-family:Trebuchet MS,tahoma,arial,sans-serif; line-height: 16px; }

a.featurelink:hover {color: #000; font-weight:bold; text-decoration: underline; font-size: 14x; font-family:Trebuchet MS,tahoma,arial,sans-serif; line-height: 16px; }



a.footlink {font-size:11px; font-weight: normal; }

a.footlink:link {color: #336699; text-decoration: underline; }

a.footlink:visited {color: #336699; text-decoration: underline; }

a.footlink:active {color: #336699; text-decoration: underline;}

a.footlink:hover {color: #FFFFFF; text-decoration: none; }



a.footer {font-size:10px; font-weight:normal;}

a.footer:link {font-weight:normal; color:#0D91CF; font-family:tahoma,verdana; margin-top:5px; margin-bottom:5px; text-decoration: underline; }

a.footer:visited {font-weight:normal; color:#0D91CF; font-family:tahoma,verdana; margin-top:5px; margin-bottom:5px; text-decoration: underline; }

a.footer:active {font-weight:normal; color:#0D91CF; font-family:tahoma,verdana; margin-top:5px; margin-bottom:5px; text-decoration: underline; }

a.footer:hover {font-weight:normal; color:#FFFFFF; font-family:tahoma,verdana; margin-top:5px; margin-bottom:5px; text-decoration: none; }



a.navbot:link {font-size:10px; font-weight:normal; color:#FFF; font-family:Verdana,Arial,Sans-Serif,Helvetica; text-decoration: none; line-height: 16px;}

a.navbot:visited {font-size:10px; font-weight:normal; color:#FFF; font-family:Verdana,Arial,Sans-Serif,Helvetica; text-decoration: none; line-height: 16px;}

a.navbot:active {font-size:10px; font-weight:normal; color:#FFF; font-family:Verdana,Arial,Sans-Serif,Helvetica; text-decoration: none; line-height: 16px;}

a.navbot:hover {font-size:10px; font-weight:normal; color:#000; font-family:Verdana,Arial,Sans-Serif,Helvetica; text-decoration: underline; line-height: 16px;}



}

.textlarge {

	color: #000000;

	line-height: 20px;

	font-size: 15px;

	font-weight: normal;

	font-family: Trebuchet MS,,Verdana,Arial,Sans-Serif,Helvetica;

}



.textnavleft {

	color: #FFFFFF;

	line-height: 16px;

	font-size: 11px;

	letter-spacing:1.5px;

	font-weight: bold;

	font-family: Tahoma,Verdana,Arial,Sans-Serif,Helvetica;

}



.smalltexttop {

	color: #FFFFFF;

	line-height: 16px;

	font-size: 10px;

	font-weight: bold;

	font-family: Verdana,Arial,Sans-Serif,Helvetica;

}



.smalltextblack {

	color: #000000;

	line-height: 16px;

	font-size: 10px;

	font-weight: normal;

	font-family: Verdana,Arial,Sans-Serif,Helvetica;

}



.contentmedium {

	color: #000;

	line-height: 16px;

	font-size: 14px;

	font-weight: normal;

	font-family: Tahoma,Verdana,Arial,Sans-Serif,Helvetica;

}



.foottext {font-size:11px; font-weight:normal; color:#0D91CF; font-family:tahoma,verdana;}

.foottextline {font-size:10px; font-weight:normal; color:#0D91CF; font-family:tahoma,verdana; margin-top:5px; margin-bottom:5px;}

.featuretext {color: #FDC12B; font-size: 12px; font-weight:bold; font-family:tahoma,verdana,sans-serif,helvetica; line-height: 16px;}



h1 {font-size:16px; font-weight:bold; color:#000; font-family:arial,tahoma,verdana; margin-top:10px; margin-bottom:10;}

h2 {font-size:16px; font-weight:bold; color:#0D91CF; font-family:arial,verdana;}

h3 {font-size:15px; font-weight:normal; color:#000000; font-family:tahoma,arial,verdana,sans-serif; margin-top:10; margin-bottom:10; line-height: 25px;}

h4 {font-size:17px; font-weight:normal; color:#000000; font-family:tahoma,verdana; margin-top:5px; margin-bottom:15px;}





h1.short,h2.short,h3.short,h4.short {margin-bottom:5px; padding-bottom:5px;}